{
  "$schema": "./node_modules/ng-alain/schema.json",
  "theme": {
    "list": [
      {
        "theme": "dark"
      },
      {
        "theme": "compact"
      }
    ]
  },
  "projects": {
    "himp.platform.angular": {}
  }
}